FcCharSetDelChar(3)

NAME
FcCharSetDelChar - Add a character to a charset

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcCharSetDelChar (FcCharSet *fcs, FcChar32 ucs4);

DESCRIPTION

FcCharSetDelChar deletes a single Unicode char from the set, returning FcFalse on failure, either as a result of a constant set or from running out of memory.

VERSION

Fontconfig version 2.10.92